nVidia PETs for 2.6.31.14

I have created nVidia X driver PET packages for Wary and the 2.6.31.14 kernel:

http://distro.ibiblio.org/pub/linux/distributions/quirky/pet_packages-wary5/nvidia-195.36.31-k2.6.31.14-w5.pet
http://distro.ibiblio.org/pub/linux/distributions/quirky/pet_packages-wary5/nvidia-256.53-k2.6.31.14-w5.pet
http://distro.ibiblio.org/pub/linux/distributions/quirky/pet_packages-wary5/nvidia-71.86.14-k2.6.31.14-w5.pet


Posted on 27 Oct 2010, 12:32


Comments:

Posted on 29 Oct 2010, 14:26 by gjuhasz
Geforce 6200?
Barry,
For some unknown reason, your nvidia pets have never been applicable for my nvidia GeForce 6200 card. I always had to wait for others' pets - for example 01Micko's pet was OK for the previous wary.
Just FYI. Maybe your testing card is different. Let me propose to recompile them with different settings.


Posted on 29 Oct 2010, 20:03 by BarryK
Another nVidia PET
yes, have a go at creating another!